.preloader {
    background: #1D3A72;
}

.header-top {
    background: #1D3A72;
}

.header-top::before {
    background: #D8D3C2;
}

.theme-btn {
    background: #1D3A72;
}

.color-1D3A72 {
    color: #1D3A72 !important;
}

.color-D8D3C2 {
    color: #D8D3C2 !important;
}

.mr-5 {
    margin-right: 5px;
}

.hero-single .hero-content .hero-title {
    font-size: 40px;
}

.hover-D8D3C2::before {
    background: #D8D3C2 !important;
}

.about-experience {
    background: #1D3A72;
}

.about-left::after {
    border: 5px solid #1D3A72;
}

.about-left::before {
    display: none;
}

.site-title-tagline {
    border-bottom: 2px solid #1D3A72;
}

#scroll-top {
    background: #D21A26;
    border: 3px solid #D8D3C2;
}

.bg-1D3A72 {
    background: #1D3A72 !important;
}

.bg-D8D3C2 {
    background: #D8D3C2 !important;
}

.feature-item::before {
    background: #D8D3C2 !important;
}

.feature-item .count {
    -webkit-text-stroke: 2px #1D3A72;
}

.arrow-trail i {
    animation: trail 1s infinite;
}

.arrow-trail i:nth-child(2) {
    animation-delay: 0.2s;
}

.arrow-trail i:nth-child(3) {
    animation-delay: 0.4s;
}

@keyframes trail {
    0% {
        opacity: 0;
        transform: translateX(0);
    }

    50% {
        opacity: 1;
        transform: translateX(8px);
    }

    100% {
        opacity: 0;
        transform: translateX(16px);
    }
}

.choose-icon {
    background: #D8D3C2;
    width: 60px;
    height: 60px;
    line-height: 4;
    border-radius: 50%;
    font-size: 15px;
}

.choose-icon::before {
    display: none;
}

.choose-item {
    align-items: center;
}

.choose-icon span i {
    color: #1D3A72;
}

.max-width-100 {
    max-width: 100% !important;
}

.w-auto {
    width: auto;
}

.hero-single .hero-content .hero-sub-title {
    border-bottom: 3px solid #D8D3C2;
}

.copyright {
    border-bottom: 4px solid #D8D3C2;
}

.copyright::before {
    content: none;
}

.copyright::after {
    content: none;
}


.img-box {
    overflow: hidden;
    border-radius: 10px;
}

.img-box img {
    transition: transform 0.4s ease;
}

.img-box:hover img {
    transform: scale(1.2);
}

.pricing-item.active::before {
    background: #D8D3C2;
}

.process-single span {
    background: #1D3A72;
}

.team-content {
    border-right: 5px solid #1D3A72;
}

.blog-author {
    border-left: 5px solid #1D3A72;
    margin: 10px 0;
}

.blog-author-right {
    border-left: none;
    border-right: 5px solid #1D3A72;
}

.author-name {
    color: #1D3A72;
}

.author-info p {
    text-align: justify;
}

.zoom-img {
    transition: transform 0.3s ease;
}

.zoom-img:hover {
    transform: scale(1.2);
}

.faq-area .accordion-button:not(.collapsed) {
    color: #1D3A72;
}

.faq-area .accordion-item i {
    background: #1D3A72;
}

.accordion-button:not(.collapsed) {
    border-bottom: 1px solid #1D3A72;
}

.widget .category-list p {
    font-weight: 500;
    padding: 10px 0px;
    border-bottom: 1px solid #D8D3C2;
}

.widget .category-list p:hover {
    padding-left: 10px;
    color: #1D3A72;
}

.widget .widget-title::before {
    border-bottom: 3px solid #1D3A72;
}

.widget .widget-title::after {
    border-bottom: 3px solid #1D3A72;
}

.widget {
    padding: 10px;
}

.contact-info-icon::before {
    border: 3px solid #1D3A72;
}

.contact-info::before {
    background: #1D3A72;
}

/* floating button */
.fl-fl {
    background: #1D3A72;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 4px;
    width: 190px;
    position: fixed;
    right: -160px;
    z-index: 1000;
    font: normal normal 10px Arial;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.fa {
    font-size: 25px;
    color: #fff;
    padding: 10px 0;
    width: 20px;
    margin-left: 2px;
}

.fl-fl:hover {
    right: 0;
}

.fl-fl a {
    font-size: 11px;
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px !important;
    vertical-align: top !important;
}

.float-pdf {
    top: 260px;
}

/* //floating button */

.floating-icons {
    position: fixed;
    left: 20px;
    bottom: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    z-index: 1000;
}

.floating-icons a {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 26px;
    text-decoration: none;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}

/* Call Button */
.call-btn {
    background-color: #007bff;
}

.call-btn:hover {
    background-color: #0056b3;
}

/* WhatsApp Button */
.whatsapp-btn {
    background-color: #25D366;
}

.whatsapp-btn:hover {
    background-color: #1ebe5d;
}

.filter-btn li:hover,
.filter-btn li.active {
    background: #1D3A72;
}

.filter-btn li {
    border: 2px solid #1D3A72;
}

.filter-item .blog-author:hover {
    transform: translateY(-6px);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.filter-item .blog-author {
    transition: all 0.3s ease;
}


.card {
    position: relative;
    overflow: hidden;
}

.card::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: #D8D3C2;
    z-index: 0;
    transition: 0.4s;
}

.card:hover::before {
    left: 0;
}

.card * {
    position: relative;
    z-index: 1;
}

.card:hover {
    color: #fff;
}

.gallery-content::before {
    background: #1D3A72;
}

.filter-item .card {
    min-height: 350px;
}

.cta_btn {
    background: #D8D3C2 !important;
    color: #1D3A72 !important;
}

.cta_btn:hover {
    background: #D21A26 !important;
    color: #D8D3C2 !important;
}

.cta_btn::before {
    background: #D21A26;
}

.about-right .site-title {
    font-size: 40px;
}

.feature-icon {
    width: 70px;
    height: 70px;
    line-height: 60px;
}

.feature-icon {
    font-size: 40px !important;
}

.pd-trust-indicators {
    padding-left: 25px;
    padding-right: 25px;
}

.about-experience-icon {
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 45px;
}

.service-icon {
    width: 70px;
    height: 70px;
    line-height: 45px;
}

.counter-box .icon {
    font-size: 45px;
    width: 80px;
    height: 80px;
    line-height: 75px;
}

.call-content::before {
    border: 5px solid #1D3A72;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.pt-50 {
    padding-top: 50px !important;
}

.pricing-icon {
    width: 60px;
    height: 60px;
    line-height: 40px;
}

.pricing-item::before{
    height: 80px;
}

.bg-D21A26{
    background: #D21A26;
}

@media (max-width: 1199px) {
    .navbar .nav-right-btn {
        display: block;
    }
}

@media (max-width: 991px) {
    .nav-right {
        display: block;
    }
}